[Interface]
Address = {{ vpn_network }}.{{item|int + 1}}/32
#DNS = {{ vpn_network }}.1
DNS = 8.8.8.8
PrivateKey = {{ private_key_files.results[item|int].stdout }}

[Peer]
PublicKey = {{ public_key_files.results[0].stdout }}
AllowedIPs = 0.0.0.0/0
Endpoint = {{ ansible_default_ipv4.address }}:{{ vpn_port }}
PersistentKeepalive = {{ vpn_persistent_keepalive }}
